div.db4{
z-index:101;
position:fixed;
top:-8%;
left:89%;
width:1691px;
height:1691px;
background-color:rgba(1,133,123,0.14);
opacity:0.80;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-6%;
left:83%;
width:1176px;
height:1176px;
background-color:rgba(2,154,174,0.20);
opacity:0.76;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:10%;
left:74%;
width:1863px;
height:1863px;
background-color:rgba(1,219,196,0.34);
opacity:0.21;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-6%;
left:76%;
width:1740px;
height:1740px;
background-color:rgba(3,125,228,0.16);
opacity:0.20;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-2%;
left:86%;
width:570px;
height:570px;
background-color:rgba(9,144,228,0.19);
opacity:0.42;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-2%;
left:95%;
width:1757px;
height:1757px;
background-color:rgba(9,192,201,0.12);
opacity:0.22;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}